.navbar-default {
  background-color: white;
  border-color: #D1D0CF;
  margin-bottom: 10%;
  
  font-size:1.1em;

}
.navbar-default .navbar-brand {
  color: #686868;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #686868;
}
.navbar-default .navbar-text {
  color: #D1D0CF;
}
.navbar-default .navbar-nav > li > a {
  color: #686868;
  margin-left:5px;
  
    
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #F04600;   /*rosso */
    background-color: white;

	 
	
	}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: white;
  margin-left:10px;
  border-color: #D1D0CF;

  

}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #686868 !important; /*#D1D0CF;*/

    font-size:1.1em;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #F04600 !important;
  background-color: white;

  

  }
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: white;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #F04600  !important;/*#156192; */
  background-color: white;


  }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #F04600;
  background-color: white;
   border-color: #D1D0CF;

    }
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #F04600;
  background-color: white;

}
.navbar-default .navbar-toggle {
  border-color: #D1D0CF;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #D1D0CF;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #D1D0CF;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #D1D0CF;
}
.navbar-default .navbar-link {
  color: #686868;
}
.navbar-default .navbar-link:hover {
  color: #686868;
}

 @media only screen and (max-width: 768px) {
    .navbar-default .navbar-collapse {
        border-color: #3F3F3F;
        background-color: white;
		color:black;
		}
	.navbar-default .navbar-toggle {
  border-color: #3F3F3F;
  color:black;
}	
	}	
